*{
    box-sizing:border-box;
    }
    
    body{
    margin:0;
    }


    .container{
        text-align:center;
        display:flex;
        flex-direction:column;
        font-style:italic;
        color:rgb(26, 82, 118);
        background-color: rgb(255,255,224);
    }
    
    .header{
    display:flex;
    height:12vh;
    width:100vw;
    align-items:center;
    justify-content: center;
    }
    
    .tit1{
    width:65vw;
    font-size: 1.2vw;
    }
    
    .tit2{
    width:15vw;
    font-size: 1.2vw;
    
    }
    
    .tit3{
    width:20vw;
    opacity:0.5;
    height:12vh;
    }
    
    .menu{
        display: flex;
        background-color:aqua;
        align-items: center;
        }
    
    
        #menu1{
        width:17vw;
        background-color:aqua;
        font-size:1.2vw;
        }
    

    .infos{
    width:90vw;
    text-align:justify;
    padding-left:10vw;
    font-weight:bold;
    font-size:1.2vw;
    margin-top: 2vh;
    }

    .mains{
        display: flex;
        flex-direction: row;
        margin-top: 2vh;
    }

    .image_taichi{
        width: 30vw;
        margin-left: 15vw;
    }

    .texte_taichi{
       margin-left: 1vw;
        width: 35vw;
        margin-left: 4vw;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        font-size: 1.2vw;
        font-weight: bold;
        text-align: justify;
        padding-top: 1vh;
    }
    
    .cours{
        margin-top: 3vh;
        display: flex;
        flex-direction: row;  
        font-weight: bold;    
        text-align: justify;
    }


    .eventail{
        width:45vw;
        display: flex;
        flex-direction: column;
        margin-top: 0vh;
        margin-left: 2vw;
        text-align: center;
        font-size: 1.2vw;
        font-weight: bold;
    }

    .image_éventail{
        width: 30vw;
        margin-top: 1vh;
        margin-left: 10vw;
        flex-direction: row;
    }

    .texte_éventail{
        display: flex;
        flex-direction: column;
        justify-content: center;
        margin-left: 10vw;
        margin-top: 0vh;
        width: 30vw;
        font-size: 1.2vw;
        text-align: justify;
    }

    .épée{
        width:50%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        margin-top: 0vh;
        text-align: center;
        font-size: 1.2vw;
        font-weight: bold;
    }

    .image_épée{
        width: 30vw;
        margin-left: 12vw;
        margin-top: 1vh;
    }


    .texte_épée{
        display: flex;
        flex-direction: column;
        justify-content: center;
        text-align: justify;
        margin-top: 0vh;
        margin-left: 12vw;
        width: 30vw;
        font-size: 1.2vw ;
    }
    
    img{
    width:100%;
    height:100%;
    object-fit:contain;
    }

    
    
    .footer{
        background-color:rgb(200,173,127);
        margin-top: 8vh;
        font-size: 1.2vw;
        font-weight:bold;
        display: flex;
        align-items: center;
        justify-content: center;
        }
        
    
    